Subject: acka-games-digest V3 #178
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest        Monday, August 3 1998        Volume 03 : Number 178

----------------------------------------------------------------------

Date: Mon, 03 Aug 1998 00:35:17 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (Fortunato)

On Sun, 2 Aug 1998, Aaron V. Humphrey wrote:
>I might also note here that unless another Prophet springs up, there
>are only three more cards until the beginning of 'sudden death'...

Actually, cards played while there was a prophet shouldn't count against
the 'death knell' Alfvaen.  That was the intent of the rule and was how
the game plays in RL.

From the rules:
>k) If there is no prophet, mark every 10th card played with a '*'. After
>forty cards, the round enters 'sudden death'.
>
>l) If there is a prophet, mark every 10th card since they became the
>prophet with a '!'. After 30 cards (3 '!') the round enters sudden death.

The card count for 'k' should have been suspended while Ayla was prophet.
(yes, this means that a technique for extending the game is to become
prophet even if not wholly sure of the rule, just to extend the
'countdown')

[If you don't believe the rules actually work this way, I will propose a
fix so that they do.  Actually, I'll propose the fix anyway because that
is how they 'should' work :)]

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 03 Aug 1998 09:29:39 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Eleusis G2R1 (Fortunato)

I tentatively play the Jack of Diamonds.

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Sunday, August 02, 1998 9:58 PM
>To:	[email-masked]
>Subject:	Acka: Eleusis G2R1 (Fortunato)
>
>
>Players and Scores:
>    Alfvaen         : 0  ( 0 cards) (Deus)
>    Attila the Pun  : 0  (19 cards)
>    K 2             : 0  (22 cards)
>  * Fortunato       : 0  (19 cards)
>    Ayla            : 0  (17 cards)
>    Robert Sevin    : 0  (14 cards)
>    JT              : 0  (12 cards)
>(* denotes whose turn it is to play -- play will be entered only after Deus
>   and prophet respond to the play)
>
>Card ranks:
>The cards in each suit are ranked A-K with Ace low(values 1-13).
>There are no Wild cards.
>
>Correct Plays            | Incorrect plays
>-------------------------+---------------------------------------------------
>---
>  8 D (starter)          |
>  8 H (Attila the Pun)   | 9 S (K 2)
>  6 H (Fortunato[+])     | 6 S (Ayla)
>  6 H (Robert Sevin)     | 
>  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
>* 6 C (Fortunato)        |
>  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
>  2 H (Attila the Pun[+])| 2 D (K 2)
>  J C (Fortunato)        |
>  A H (Ayla)             | 9 S (Robert Sevin)
>  K H (JT)               |*2 H (Attila the Pun)
>  4 C (K 2)              | Q D (Fortunato)
>! Q S (Ayla)             |
>  3 C (Robert Sevin)     |
>  3 H (JT)               |
>  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
>  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
>  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
>  3 C (JT)               |
>?10 D (Attila the Pun)[+]|10 S (K 2[#])
>
>[+] - Invalid "No Play", card selected by Deus or Prophet
>[#] - no play posted, card picked randomly
> *  - marks every tenth card
> !  - prophet (and every tenth card thereafter)
> ?  - removal of prophet
>
>
>--
>--Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
>Current Album--Aimee Mann:Whatever
>Current Book--Jo Clayton:Shadow of The Warmaster
>Never attribute to malloc() what can be adequately be explained by stupidity.

------------------------------

Date: Mon, 03 Aug 1998 14:18:09 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Eleusis G2R1 (Fortunato)

> >I might also note here that unless another Prophet springs up, there
> >are only three more cards until the beginning of 'sudden death'...

> Actually, cards played while there was a prophet shouldn't count against
> the 'death knell' Alfvaen.  That was the intent of the rule and was how
> the game plays in RL.

> >From the rules:
> >k) If there is no prophet, mark every 10th card played with a '*'. After
> >forty cards, the round enters 'sudden death'.

> >l) If there is a prophet, mark every 10th card since they became the
> >prophet with a '!'. After 30 cards (3 '!') the round enters sudden death.

> The card count for 'k' should have been suspended while Ayla was prophet.
> (yes, this means that a technique for extending the game is to become
> prophet even if not wholly sure of the rule, just to extend the
> 'countdown')

I guess it could be read that way.  I think that for better clarity it
should be phrased as "Mark every 10th card played while there is no prophet
with a '*'".  Otherwise, I would consider the question of whether or not
there was a Prophet at a given time irrelevant to whether those cards
count towards the sudden death total when there is no Prophet.

> [If you don't believe the rules actually work this way, I will propose a
> fix so that they do.  Actually, I'll propose the fix anyway because that
> is how they 'should' work :)]

Go ahead.  With sufficiently slothful play(do I have to wait three days
for Ayla to return from Inactivity to consider em to have made a default
play?), it might go through in time.  :-)

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Pearl Jam:Bugs
Current Book--Jo Clayton:Shadow of The Warmaster
What if no one's watching?

------------------------------

Date: Mon, 03 Aug 1998 14:24:19 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Eleusis G2R1 (Robert Sevin)

Fortunato played the Jack of Diamonds.  This was a correct play.

It is now Ayla's turn; I believe this means that e makes a random play
from eir hand immediately, being inactive.  E thus plays the Two of
Hearts, which is an incorrect play.

It is now Robert Sevin's turn.

Players and Scores:
    Alfvaen         : 0  ( 0 cards) (Deus)
    Attila the Pun  : 0  (19 cards)
    K 2             : 0  (22 cards)
    Fortunato       : 0  (18 cards)
    Ayla            : 0  (18 cards)
  * Robert Sevin    : 0  (14 cards)
    JT              : 0  (12 cards)
(* denotes whose turn it is to play -- play will be entered only after Deus
   and prophet respond to the play)

Card ranks:
The cards in each suit are ranked A-K with Ace low(values 1-13).
There are no Wild cards.

Correct Plays            | Incorrect plays
- -------------------------+------------------------------------------------------
  8 D (starter)          |
  8 H (Attila the Pun)   | 9 S (K 2)
  6 H (Fortunato[+])     | 6 S (Ayla)
  6 H (Robert Sevin)     | 
  7 H (JT)               | 5 H (Attila the Pun), 9 D (K 2)
* 6 C (Fortunato)        |
  2 C (Ayla)             | 6 C (Robert Sevin), 2 S (JT)
  2 H (Attila the Pun[+])| 2 D (K 2)
  J C (Fortunato)        |
  A H (Ayla)             | 9 S (Robert Sevin)
  K H (JT)               |*2 H (Attila the Pun)
  4 C (K 2)              | Q D (Fortunato)
! Q S (Ayla)             |
  3 C (Robert Sevin)     |
  3 H (JT)               |
  K C (Attila the Pun)   | K S (K 2), A C (Fortunato)
  7 D (Robert Sevin)     |*8 D (JT), 4 H (Attila the Pun)
  Q S (K 2[+])           |!6 D (Fortunato), 4 H (Robert Sevin)
  3 C (JT)               |
?10 D (Attila the Pun)[+]|10 S (K 2[#])
  J D (Fortunato)        | 2 H (Ayla[#])

[+] - Invalid "No Play", card selected by Deus or Prophet
[#] - no play posted, card picked randomly
 *  - marks every tenth card
 !  - prophet (and every tenth card thereafter)
 ?  - removal of prophet

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Pearl Jam:Aye Davanita
Current Book--Jo Clayton:Shadow of The Warmaster
G is for George, smothered under a rug, H is for Hector, done in by a thug.

------------------------------

Date: Mon, 03 Aug 1998 14:28:28 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Eleusis G2R1 (Fortunato)

On Mon, 3 Aug 1998, Aaron V. Humphrey wrote:
>I guess it could be read that way.  I think that for better clarity it
>should be phrased as "Mark every 10th card played while there is no prophet
>with a '*'".  Otherwise, I would consider the question of whether or not
>there was a Prophet at a given time irrelevant to whether those cards
>count towards the sudden death total when there is no Prophet.

I think the way I phrased it in the new proposal (while not as concise as
what you said above) will be sufficient.

>Go ahead.  With sufficiently slothful play(do I have to wait three days
>for Ayla to return from Inactivity to consider em to have made a default
>play?), it might go through in time.  :-)

Already submitted.  No where in the rule does it say you have to wait, nor
does it say you do not have to wait, so I leave that in your capable
hands.

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Mon, 03 Aug 1998 14:30:03 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Single Capture Go Duel (JT vs. J. M. Bear)

Since both players' names start with the same letter, let's go by the
second ones:

T: JT
M: J. M. Bear

I note that the Rules do not require me to post the grid at the beginning
of the first round, so let me just say that it's a 5x5 grid, from a1 through
e5.  Reply to this message to send me your moves.

- --
- --Alfvaen(Web page: http://www.telusplanet.net/public/alfvaen/ )
Current Song--Pearl Jam:Immortality
Current Book--Jo Clayton:Shadow of The Warmaster
Ketchup and chocolate.  It's a bad idea.

------------------------------

End of acka-games-digest V3 #178
********************************